title: Microchip Programming
register: https://www.meetup.com/mhara-tech/events/314685779/
location:
  map: https://maps.app.goo.gl/AjRoR4UJXs76tYRS9?g_st=ac
  name: The house of coffee, C Scheme, Jaipur
time: "4 PM to 6 PM"
description:  >
  Microchip Programming
  Come join us for a discussion+ coding session on microchip Programming.
  Bring your own laptops, chips, program loaders.

   - esp32 programming
   - what's app cool about it?
   - smart watch banayein kya?
   - webcam bhi bana sakte hain 😊

  It will be an interactive and casual session where discussions will flow in both Hindi and English.
